﻿P.StepNote {FONT-STYLE: italic;  MARGIN: 6pt 0pt;  FONT-FAMILY: "Times New Roman","serif";  FONT-SIZE: 12pt; }

SPAN.C1HBulletChar {FONT-FAMILY: "Arial","sans-serif"; }

P.TableText0 {MARGIN: 3pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  COLOR: black;  FONT-SIZE: 9pt; }

P.Tabletext1 {MARGIN: 3pt 0pt 6pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 10pt; }

